function BrassMaterial
global mws

material  = mws.invoke('Material');
    material.invoke('Reset');
    material.invoke('Name','Brass');
    material.invoke('FrqType','static'); 
    material.invoke('Type','Normal'); 
    material.invoke('Epsilon',1); 
    material.invoke('Mue',1.0); 
    material.invoke('Kappa',1.57e+007); 
    material.invoke('TanD',0.0); 
    material.invoke('TanDFreq',0.0); 
    material.invoke('TanDGiven','False');
    material.invoke('TanDModel','ConstTanD'); 
    material.invoke('KappaM',0); 
    material.invoke('TanDM',0.0); 
    material.invoke('TanDMFreq',0.0); 
    material.invoke('TanDMGiven','False'); 
    material.invoke('TanDMModel','ConstTanD'); 
    material.invoke('DispModelEps','None'); 
    material.invoke('DispModelMue','None'); 
    material.invoke('DispersiveFittingSchemeEps','General 1st'); 
    material.invoke('DispersiveFittingSchemeMue','General 1st'); 
    material.invoke('UseGeneralDispersionEps','False'); 
    material.invoke('UseGeneralDispersionMue','False'); 
    material.invoke('FrqType','all'); 
    material.invoke('Type','Lossy metal'); 
    material.invoke('Mue',1.0); 
    material.invoke('Kappa',1.57e+007); 
    material.invoke('Rho',0.0);
    material.invoke('ThermalType','Normal'); 
    material.invoke('ThermalConductivity',109); 
    material.invoke('Colour',1,1,0); 
    material.invoke('Wireframe','False'); 
    material.invoke('Transparency',0); 
    material.invoke('Create');
    
% Ulozeni do souboru temp.m na konec
file = fopen('c:\projekt_v_Matlabu\temp.m','a');

coment = '% define Material';
fm01 = 'material = mws.invoke(''Material'');';
fm02 = 'material.invoke(''Reset'');';
fm03 = 'material.invoke(''Name'',''Brass'');';
fm04 = 'material.invoke(''FrqType'',''static'');'; 
fm05 = 'material.invoke(''Type'',''Normal'');'; 
fm06 = 'material.invoke(''Epsilon'',1);'; 
fm07 = 'material.invoke(''Mue'',1.0);'; 
fm08 = 'material.invoke(''Kappa'',1.57e+007);'; 
fm09 = 'material.invoke(''TanD'',0.0);'; 
fm10 = 'material.invoke(''TanDFreq'',0.0);'; 
fm11 = 'material.invoke(''TanDGiven'',''False'');';
fm12 = 'material.invoke(''TanDModel'',''ConstTanD'');'; 
fm13 = 'material.invoke(''KappaM'',0);'; 
fm14 = 'material.invoke(''TanDM'',0.0);'; 
fm15 = 'material.invoke(''TanDMFreq'',0.0);'; 
fm16 = 'material.invoke(''TanDMGiven'',''False'');'; 
fm17 = 'material.invoke(''TanDMModel'',''ConstTanD'');'; 
fm18 = 'material.invoke(''DispModelEps'',''None'');'; 
fm19 = 'material.invoke(''DispModelMue'',''None'');'; 
fm20 = 'material.invoke(''DispersiveFittingSchemeEps'',''General 1st'');'; 
fm21 = 'material.invoke(''DispersiveFittingSchemeMue'',''General 1st'');';
fm22 = 'material.invoke(''UseGeneralDispersionEps'',''False'');'; 
fm23 = 'material.invoke(''UseGeneralDispersionMue'',''False'');'; 
fm24 = 'material.invoke(''FrqType'',''all'');'; 
fm25 = 'material.invoke(''Type'',''Lossy metal'');'; 
fm26 = 'material.invoke(''Mue'',1.0);'; 
fm27 = 'material.invoke(''Kappa'',1.57e+007);'; 
fm28 = 'material.invoke(''Rho'',0.0);';
fm29 = 'material.invoke(''ThermalType'',''Normal'');'; 
fm30 = 'material.invoke(''ThermalConductivity'',109);'; 
fm31 = 'material.invoke(''Colour'',1,1,0);'; 
fm32 = 'material.invoke(''Wireframe'',''False'');'; 
fm33 = 'material.invoke(''Transparency'',0);'; 
fm34 = 'material.invoke(''Create'');';

fprintf(file,'\n\n%s',coment);
fprintf(file,'\n\n%s\n',fm01);
fprintf(file,'%s\n',fm02);
fprintf(file,'%s\n',fm03);
fprintf(file,'%s\n',fm04);
fprintf(file,'%s\n',fm05);
fprintf(file,'%s\n',fm06);
fprintf(file,'%s\n',fm07);
fprintf(file,'%s\n',fm08);
fprintf(file,'%s\n',fm09);
fprintf(file,'%s\n',fm10);
fprintf(file,'%s\n',fm11);
fprintf(file,'%s\n',fm12);
fprintf(file,'%s\n',fm13);
fprintf(file,'%s\n',fm14);
fprintf(file,'%s\n',fm15);
fprintf(file,'%s\n',fm16);
fprintf(file,'%s\n',fm17);
fprintf(file,'%s\n',fm18);
fprintf(file,'%s\n',fm19);
fprintf(file,'%s\n',fm20);
fprintf(file,'%s\n',fm21);
fprintf(file,'%s\n',fm22);
fprintf(file,'%s\n',fm23);
fprintf(file,'%s\n',fm24);
fprintf(file,'%s\n',fm25);
fprintf(file,'%s\n',fm26);
fprintf(file,'%s\n',fm27);
fprintf(file,'%s\n',fm28);
fprintf(file,'%s\n',fm29);
fprintf(file,'%s\n',fm30);
fprintf(file,'%s\n',fm31);
fprintf(file,'%s\n',fm32);
fprintf(file,'%s\n',fm33);
fprintf(file,'%s\n',fm34);


end